fixup! version up : firefox 33.0. erp5tesnode
authorKazuhiko Shiozaki <kazuhiko@nexedi.com>
Fri, 24 Oct 2014 10:50:54 +0000 (12:50 +0200)
committerKazuhiko Shiozaki <kazuhiko@nexedi.com>
Fri, 24 Oct 2014 10:53:38 +0000 (12:53 +0200)
commit3db3834c3f03fe60b7d1d1465f7c8db4c3706289
treea3c48720dc1d4820a44cb5b3660cd672e9982062
parent37904d595f1d48cc220f1a69fab46538a50601ea
fixup! version up : firefox 33.0.

now libXcomposite.so is required.
component/firefox/buildout.cfg
component/xorg/buildout.cfg